@import "../../../leader/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
#content li {
	margin-bottom:10px;
}
/*.sf-menu li {
	position:static;
}*/
.sf-menu>li>a {
    padding: 0 20px;
}
.sf-menu .sub-menu li:hover,
.sf-menu .sub-menu li.current-menu-item{
	background-color:#063b5e;
}
.header-phone-sec {
	color: #063b5e;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: normal;
    font-size: 26px;
    text-transform: none;
    letter-spacing: 0px;
    font-style: normal;
	line-height:114px;
}
.sticky-header .header-phone-sec {
	line-height:60px;
}
.header-phone-sec p {
	margin-bottom:0;
}
.header-phone-sec a {
	color: #063b5e;
	padding-right:20px;
	border-right:2px solid #063b5e;
	line-height: 26px;
    display: inline-block;
}
#header.logo-left .nav-main, .sticky-header.logo-left .nav-main {
    float: left;
    padding-left: 20px;
	position:relative;
}
.sf-menu>li>.sub-menu {
	width:17em;
}



#title-bar.title-bar-style-custom_bg:before {
    display: none;
}
#title-bar div.breadcrumbs, 
#title-bar div.breadcrumbs a {
	display:none;
}
#title-bar .title-primary span::before, 
#title-bar .title-primary span::after {
    content: "";
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #000000;
    width: 183px;
    display: block;
    text-align: center;
    margin: 10px auto;
    /* padding: 10px 0; */
}


.testimonial-container {
	text-align:center;
}
.testimonial-container .testimonial-image {
	width: 100px;
    height: 100px;
	overflow:hidden;
	margin: 0 auto;
	border-radius: 100px;
	background-color:#084974;
}
.testimonial-container .testimonial-image img {
	width: auto;
}
.testimonial-container .testimonial-content {
	margin:15px 40px 15px 40px; 
	background:url(../images/quote.png) top right no-repeat;
	background-size:auto;
}
.testimonial-container .testimonial-content .author-name {
	padding-top: 0;
	color:#f5f4f4;
    font-family: 'Heebo', Arial, sans-serif;
	font-weight:400;
	font-size:16px;
}
.testimonial-container .testimonial-content .text-area {
	padding-top: 0;
	color:#fff;
    font-family: 'Heebo', Arial, sans-serif;
	font-weight:300;
	font-size:18px;
	border-top: 1px solid #eff3f6;
    border-bottom: 1px solid #eff3f6;
	padding:30px 0;
	margin:30px 0 0 0;
	line-height:28px;
}
.owl-prev, .owl-next {
	position:absolute;
	top:57%;
	font-size:40px;
	color:#fff;
}
.owl-next {
	right:-30px;
}
.owl-prev {
	left:-30px;
}
.mobile-head-sec {
	display:none;
}
.sf-menu a span i {
	display:none;
}




/************* gravity Form *************/

.gform_wrapper .top_label .gfield_label {
	color: #322f2f;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: 400;
    font-size: 20px;
}
.gform_wrapper .top_label .gfield_label span {
	color: #322f2f;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: 400;
    font-size: 20px;
	display:none;
}
.gform_wrapper ul.gform_fields li.gfield {
	padding:0 10px;
	margin-top:0;
	margin-bottom:30px;
}
.gform_wrapper .gform_fields input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper select, 
.gform_wrapper textarea {
	background: #fff;
    border: 1px solid #b7b7b7;
	color:#322f2f;
    font-family: 'Heebo', Arial, sans-serif;
	font-weight:400;
	font-size:20px;
	line-height:55px;
	height: 55px;
	letter-spacing:0px;
	padding: 0 10px;
	border-radius:0px;
	width:100%;
	
}
.gform_wrapper form .gform_footer {
	text-align:right;
    padding: 0;
	padding-left:16px;
}
.gform_wrapper form .gform_footer input.button.gform_button, 
.gform_wrapper form .gform_footer input[type=image], 
.gform_wrapper form .gform_page_footer input.button.gform_button, 
.gform_wrapper form .gform_page_footer input[type=image], 
.gform_wrapper form .gform_footer input.button.gform_button:hover, 
.gform_wrapper form .gform_footer input[type=image]:hover, 
.gform_wrapper form .gform_page_footer input.button.gform_button:hover, 
.gform_wrapper form .gform_page_footer input[type=image]:hover {
	width: 100%;
    margin-right: 0;
    background-color: #032d49 !important;
    border: none;
    font-family: 'Heebo', Arial, sans-serif;
	font-weight:400;
	font-size:26px !important;
	line-height:55px;
	height:55px;
	color:#fff;
	text-align:center !important;
	letter-spacing:0px;
	border-radius:0px;
	padding: 0px;
	font-style:normal;
	
}
.gform_wrapper.gform_validation_error form .gform_footer {
	padding-left:32px;
	padding-right:16px;
}
.gform_wrapper.gform_validation_error .gform_body ul.gform_fields li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width:100%;
}
.gform_wrapper ul.gform_fields li.gfield.gfield_error, .gform_wrapper ul.gform_fields li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background:none;
	border-top:none;
	border-bottom:none;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0;
	margin-bottom:0;
}
.gform_wrapper ul.gform_fields li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper .home-contact-form li.gfield_error textarea {
	border: 1px solid red;
}
.gform_wrapper ul.gform_fields li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	/*border: 1px solid #768597;*/
	padding-top: 0;
	color:red;
	font-size:14px;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: 300;
}
.gform_wrapper div.validation_error {
	border-top:none;
	border-bottom:none;
	margin: 0;
	color:red;
	display:none;
}

/************* Home page Form *************/

.gform_wrapper .home-contact-form .top_label .gfield_label {
	display:none;
}
.gform_wrapper .home-contact-form ul.gform_fields li.gfield {
	width:33.33%;
	margin-bottom:0px;
	display:inline-block;
}
.gform_wrapper .home-contact-form .gform_body {
	width:75%;
	display:inline-block;
}
.gform_wrapper .home-contact-form .gform_footer {
	width:24%;
	display:inline-block;
}
.gform_wrapper form.home-contact-form .gform_footer input.button.gform_button, 
.gform_wrapper form.home-contact-form .gform_footer input[type=image], 
.gform_wrapper form.home-contact-form .gform_page_footer input.button.gform_button, 
.gform_wrapper form.home-contact-form .gform_page_footer input[type=image], 
.gform_wrapper form.home-contact-form .gform_footer input.button.gform_button:hover, 
.gform_wrapper form.home-contact-form .gform_footer input[type=image]:hover, 
.gform_wrapper form.home-contact-form .gform_page_footer input.button.gform_button:hover, 
.gform_wrapper form.home-contact-form .gform_page_footer input[type=image]:hover {
	margin-top:-4px;
}
body.rtl .gform_wrapper.gform_validation_error .home-contact-form .gform_footer input.button.gform_button {
	margin-top:-82px;
}
.gform_wrapper .home-contact-form ul.gform_fields li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	/*border: 1px solid #768597;*/
	padding-top: 0;
	color:#fff;
}
.gform_wrapper .home-contact-form div.validation_error {
	border-top:none;
	border-bottom:none;
	margin: 0;
	color:#fff;
	display:none;
}
body.rtl .gform_wrapper.gform_validation_error .home-contact-form .gform_footer {
	padding-left:16px;
	padding-right:0px;
}

/************* Contact page Form *************/

.gform_wrapper .contact-page-form .top_label .gfield_label {
	color: #084974;
    font-size: 29px;
}
.gform_wrapper .contact-page-form .gform_fields input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper .contact-page-form select, 
.gform_wrapper .contact-page-form textarea {
	background: #fff;
    border: 1px solid #7e7d7d;
	font-size:29px;
	line-height:75px;
	height: 75px;
	letter-spacing:0px;
	padding: 0 10px;
	border-radius:0px;
	width:100%;
	
}
.gform_wrapper .contact-page-form ul.gform_fields li.gfield {
	margin-bottom:40px;
}
.gform_wrapper form.contact-page-form .gform_footer input.button.gform_button, 
.gform_wrapper form.contact-page-form .gform_footer input[type=image], 
.gform_wrapper form.contact-page-form .gform_page_footer input.button.gform_button, 
.gform_wrapper form.contact-page-form .gform_page_footer input[type=image], 
.gform_wrapper form.contact-page-form .gform_footer input.button.gform_button:hover, 
.gform_wrapper form.contact-page-form .gform_footer input[type=image]:hover, 
.gform_wrapper form.contact-page-form .gform_page_footer input.button.gform_button:hover, 
.gform_wrapper form.contact-page-form .gform_page_footer input[type=image]:hover {
	line-height:75px;
	height: 75px;
	margin-top:20px;
	font-size:34px !important;
}


@media (min-width: 768px) {
	#header>.container, .sticky-header>.container {
		padding-right: 10px;
		padding-left: 10px;
		width:1300px;
	}
	body.pojo-title-bar #header {
		background-color: #fff!important;
		position: static;
	}
}

@media (max-width: 1280px) {
	.sf-menu>li>a {
		padding: 0 10px;
	}
}
@media (max-width: 1200px) {
	.sf-menu>li>a {
		padding: 0 10px;
		font-size:20px;
	}
	.header-phone-sec {
		font-size:20px;
	}
}
@media (max-width: 990px) and (min-width: 768px) {
	#header.logo-left .logo, .sticky-header.logo-left .logo {
		max-width:25%
	}
}
@media (max-width: 767px) {
	#header.logo-left .nav-main, .sticky-header.logo-left .nav-main {
		width:100%;
	}
	.nav-main .navbar-collapse .mobile-menu .sub-menu li a {
		padding-right: 40px;
	}
	.header-phone-sec {
		display:none;
	}
	#header.logo-left .logo, 
	.sticky-header.logo-left .logo {
		padding-top:0;
		padding-bottom:0;
	}
	#header .container, .sticky-header .container {
		padding-left:0;
		padding-right:0;
	}
	#header, .sticky-header {
		background-color:#f7f9f9 !important;
	}
	.mobile-head-sec {
		display:block;
	}
	.logo .logo-img {
		display:none;
	}
	#header.logo-left .logo .navbar-toggle, .sticky-header.logo-left .logo .navbar-toggle {
		float:left;
		display: -webkit-flex !important;
		display: -ms-flexbox !important;
		display: flex !important;
	}
	.mobile-head-sec a, .mobile-head-sec a.tmenu0, .mobile-head-sec a.tmenu0 {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		width: 17.6%;
		float: left;
		background: url(../images/lidiv1.jpg) no-repeat 100% 50%;
		height:60px;
	}
	.mobile-head-sec a.tmenu0.tmenuh {
		width: 32%;
	}
	.mobile-head-sec a.tmenu0.tmenu3, .mobile-head-sec a.tmenu0.tmenu2 {
		width: 16.4%;
	}
	.mobile-head-sec a.tmenu0 img {
		margin: 0 auto;
		max-width: 90%;
		display: block;
		height: 30px;
		width:auto;
	}
	.mobile-head-sec a.tmenu0.tmenuh img {
		height:auto;
	}
	.mobile-head-sec a.tmenu0 img.pojo-visible-phone {
		display: block !important;
	}
	.mobile-head-sec a.tmenu0#topmenuli {
		    background: none;
			padding:0;
	}
	.mobile-menu a span i {
		display:block;
		float:right;
	}
	
	.nav-main .navbar-collapse .mobile-menu>li a {
		padding:10px 15px;
		font-size:20px;
	}
	.nav-main .navbar-collapse .mobile-menu .sub-menu {
		display:none;
	}
	
	.mobile-menu .menu-item-has-children.act-menu>a>span>i {
		transform: rotate(180deg);
	}
	/************* Home page Form *************/

	.gform_wrapper .home-contact-form ul.gform_fields li.gfield {
		width:100%;
		display:block;
	}
	.gform_wrapper .home-contact-form .gform_body {
		width:100%;
		display:block;
	}
	body.rtl .gform_wrapper .home-contact-form .gform_footer {
		width:100%;
		display:block;
	}
	body.rtl .gform_wrapper.gform_validation_error .home-contact-form .gform_footer input.button.gform_button {
		margin-top:20px;
	}
	.gform_wrapper .home-contact-form ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error {
		margin-top:0;
	}
}